1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

[Помощь] phpbb 2.* -> IPB Converter

Тема в разделе "IPB", создана пользователем pozerovnet, 31 июл 2011.

Модераторы: Maybe
  1. pozerovnet

    pozerovnet

    Регистр.:
    31 янв 2008
    Сообщения:
    400
    Симпатии:
    11
    Доброго времени суток.
    Установил IPB 3.1.2 взятый с этой ветки.
    Взял на оффсайте IPB конвертер, установил, конверчу...
    Появляется таблица, в которой предложено отконвертить смайлы, посты и т.д и т.п., но при нажатии на любую из кнопок (касающихся конвертирования) получаю следующее сообщение:
    Погуглил - ничего не нашёл.
    Вот теперь прошу помощи у местных IPB-водов, может они сталкивались с этим или знают, в какой бубен бить.

    P.S. в жизни ничего, кроме phpbb 2.* не нюхал, поэтому даже если эта ошибка очевидна и решаема в течение 2 секунд - не пинайте, разжуйте плиз как маленькому, т.к. для меня эта система пока дика.
     
  2. DK7

    DK7 Постоялец

    Регистр.:
    27 июн 2011
    Сообщения:
    64
    Симпатии:
    12
    отконвертируйте сначала пшпбб2 в пшпбб3 и потом уже с тройки конвертируйтесь в ипб
     
  3. pozerovnet

    pozerovnet

    Регистр.:
    31 янв 2008
    Сообщения:
    400
    Симпатии:
    11
    Ну так во-первых зачем тогда в настройках конвертера выбирать phpbb 2.* или phpbb 3.*
    И во-вторых: если я отконвертирую сначала из 2 в 3 (не знаю правда чем), то явно потеряю значимую часть информации при дальнейшей конвертации из 3 в IPB (как это обычно бывает в таких случаях)
     
  4. verochka

    verochka Создатель

    Регистр.:
    3 дек 2006
    Сообщения:
    20
    Симпатии:
    0
    Я тоже мучаюсь уже 3 дня конвертировать все что угодно на 3.1.4 IPB но никак не удается - та же самая ошибка. У меня в принципе стоит SMF2.0 RC5 . Так как конвертировать не удалось, взял да сконвертировал без проблем SMF на phpBB3 (думал получится оттуда хоть вьiдавить базу на IPB3.1.4 . Та же самая ошибка к сожалению. Уже стал думать что чего-то конвертер глючит.

    На IPB 3.2 конвертер пошел с подтяжками (даже не мало) под кодировку, потребители на русском и т.д., но хотелось бьi иметь 3.1.4 а не 3.2.0/3.2.1 (как вьiдет), так как на 3.1.4 больше шаблонов, модулей, хууков и т.д.

    Есть у кого-то идея как починить руками ету досаду?
     
  5. yazva

    yazva Писатель

    Регистр.:
    25 сен 2011
    Сообщения:
    2
    Симпатии:
    0
    Столкнулся с такой же проблемой конвертации phpbb3 в ipb 3.1.4 конвертер с оф сайта также выдает ошибку е удалось загрузить шаблон 'temporaryRedirect' группы . Нашел на этом форуме конвертер для ipb 2 от тоже не работает .
    Нет ли готового решения вопроса для ipb3.1.4 или пробовать ставить вторую версию конвертить а потом пробовать обноить до 3,1 ?
    Или это не возможно?
     
  6. yazva

    yazva Писатель

    Регистр.:
    25 сен 2011
    Сообщения:
    2
    Симпатии:
    0
    Сконвертировать получилось в 3.1.4 , перенеслось все , но есть один момент - все сообщения теперь от несуществующего пользователя - Гость . Может кто подскажет как с этим побороться?
     
  7. Гостья

    Гостья Постоялец

    Регистр.:
    21 май 2012
    Сообщения:
    85
    Симпатии:
    10
    ребят, а ни у кого не завалялся конвертер из IPB 2.3.6 в DLE CMS любой версии?
     
  8. Maybe

    Maybe

    Moderator
    Регистр.:
    7 июл 2008
    Сообщения:
    1.151
    Симпатии:
    1.194
    Извините, а как это должно выглядеть? Тоже самое что мотоцикл в велосипед конвертировать или наоборот. Системы то идеологически разные.
     
  9. Гостья

    Гостья Постоялец

    Регистр.:
    21 май 2012
    Сообщения:
    85
    Симпатии:
    10
    простите, я в программировании полный ноль. просто подумала, если есть конвертеры из одного форума в другой, может быть есть и такой. мне просто нужно пользователей сконвертировать (ники + пасс), больше ничего не нужно. мне нужно перебраться на другой двиг с сохранением пользователей.
     
    Последнее редактирование: 28 ноя 2013
  10. inmy

    inmy

    Регистр.:
    13 апр 2012
    Сообщения:
    302
    Симпатии:
    201
    есть калиостровкий мост интеграции дле+ипб 2.3.6 и отдельно для 3.х.х версии